﻿img,
iframe {
    _display: block;
    display: block;
    border: 0;
    outline: 0;
}
body,
div,
ul,
li,
ol,
pre,
h1,
h2,
h3,
h4,
h5,
h6,
dl,
dt,
dd,
input,
fieldset,
form,
textarea,
p,
th,
td,
botton,
blockquote,
span,
img {
    margin: 0;
    padding: 0;
}
body {
    font-size: 12px;
    line-height: 24px;
    width: 100%;
    font-family: 'Microsoft yahei';
    margin: 0;
    padding: 0;
}
fieldset,
img,
input,
button {
    border: 0;
}
ul,
li {
    list-style-type: none;
}
a {
    color: #666666;
    text-decoration: none;
}
a:hover {
    color: orangered;
    text-decoration: none;
}
.fl{float: left;}
.fr{float: right;}
.header {
    height: 100px;
    width: 1200px;
    margin: 0 auto;
}.header .logo {
    width: 440px;
    float: left;
    margin-top: 20px;
}.nav {
    width: 700px;
    float: right;
}
.animenu {
	display: block;
}
.animenu ul {
	padding: 0;
	list-style: none;
}
.animenu li, .animenu a {
	display: inline-block;
	font-size: 12px;
}
.animenu__nav {
	background-color: #fff;
}
.animenu__nav > li {
	position: relative;/*  border-right: 1px solid #444444; */
}
.animenu__nav > li > a {
	line-height: 100px;
	padding: 0px 12px;
	text-transform: uppercase;
	font-size: 18px;
	color: #000;
}
.animenu__nav > li > a:first-child:nth-last-child(2):before {
	content: "";
	position: absolute;
	border: 4px solid transparent;
	border-bottom: 0;
	border-top-color: currentColor;
	top: 50%;
	margin-top: -2px;
	right: 10px;
}
.animenu__nav > li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
}
.animenu__nav > li:hover > a {
	color: #f00;
}